Bug 246334 - print/libspectre: Update to 0.2.9
Summary: print/libspectre: Update to 0.2.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-09 16:32 UTC by Olivier Duchateau
Modified: 2020-09-26 15:42 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback-


Attachments
Patch to update print/libspectre (1.51 KB, patch)
2020-05-09 16:32 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2020-05-09 16:32:21 UTC
Created attachment 214316 [details]
Patch to update print/libspectre

- Update to 0.2.9
- Adjust MASTER_SITES
- Remove unknown compiler option
Comment 1 daniel.engberg.lists 2020-05-09 17:33:33 UTC
Shouldn't that patch only be applied when clang is used?
Comment 2 Automation User 2020-05-24 00:11:29 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/149005806
Comment 3 daniel.engberg.lists 2020-09-26 15:41:15 UTC
Version bump committed by bapt@ r538917
Comment 4 Tobias C. Berner freebsd_committer 2020-09-26 15:42:04 UTC
Moin moin

I close this, as requested in IRC.

mfg tobias